Subject: [Sip] FW: Initial Version I-D Submission Deadline Extended to March 4, 2009

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Fri, 27 Feb 2009 01:07:28 +0100

(As WG chair)

For information of the WG see below.

Please however try and make the existing deadline if you can, as the deadlines are set to give people time to read the documents and make comments on them. Particularly for new author documents, we expect to see discussion on the list identifying issues for discussion, and there are no automatic first time agenda slots! Therefore the two extra days you take may be the two days discussion that would have given you an agenda slot!

When submitting documents, please do take note of the new IPR requirements. In particular make sure that: 

-	if your company rather than you controls the IPR of your work, that they are aware of the new submission rules in RFC 5378.

-	if you incorporate material from other authors, that those authors should be in accordance with the copyright submission statements that you are making.

regards

Keith

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Alexa Morris
Sent: Thursday, February 26, 2009 7:28 PM
To: [email-masked]; [email-masked]; [email-masked]
Subject: Initial Version I-D Submission Deadline Extended to March 4, 2009

The IESG has extended the deadline for initial version (00) submissions of Internet Drafts by 2 days (48 hours). The new deadline is March 4, 2009 at 1700 Pacific (March 5, 2009 at  0100 UTC / GMT) and the extension is for IETF 74 only.  The deadline has been extended due to the copyright legend text alternative being recently finalized, approved and implemented.

Please note that the date for updated I-D versions has NOT been extended, and is still March 9, 2009.

Regards,
Alexa

-----------
Alexa Morris / Executive Director / IETF
48377 Fremont Blvd., Suite 117, Fremont, CA  94538
Phone: +1.510.492.4089 / Fax: +1.510.492.4001
Email: [email-masked]

Managed by Association Management Solutions (AMS) Forum Management, Meeting and Event Planning www.amsl.com <http://www.amsl.com/>